/**
 * title: "下拉菜单"
 * description: "通过triggerType 属性控制触发方式。"
 */
import React from 'react';
import { Dropdown, Menu, Button } from '@alicloud/console-components';
var menu = (React.createElement(Menu, null,
    React.createElement(Menu.Item, null, "\u9ED8\u8BA4\u9879 1"),
    React.createElement(Menu.Item, null, "\u9ED8\u8BA4\u9879 2"),
    React.createElement(Menu.Item, null, "\u9ED8\u8BA4\u9879 3"),
    React.createElement(Menu.Item, null, "\u9ED8\u8BA4\u9879 4"),
    React.createElement(Menu.Item, { disabled: true }, "\u5931\u6548\u9879 5")));
export default (function () {
    return (React.createElement(Dropdown, { trigger: React.createElement(Button, null, "\u89E6\u53D1\u5668"), triggerType: ['click', 'hover'], afterOpen: function () { return console.log('after open'); } }, menu));
});
